Author Topic: avast_decryptor_gandcrab v1.0.182.0  (Read 2857 times)

0 Members and 1 Guest are viewing this topic.

Offline lmu23

  • Newbie
  • *
  • Posts: 1
avast_decryptor_gandcrab v1.0.182.0
« on: November 11, 2018, 07:12:02 AM »
Avast Decryptor Gandcrab v.1.0.182.0  gives the following error message for GANDCRAB v5.0.4:

The specified file is encrypted and the user does not have the ability to decrypt it.

And for the program files:

Access is denied.

Decryptor may be outdated for GANDCRAB infections occurring after Oct 26 2018, potentially any version.  Notice to community: do not delete your key code file or your encrypted personal files.  Place them in storage.  Ciphers are working on a potential fix, particularly for random generated file codes of v5.0.4 and v5.0.5

Notice to Avast tech support:  Please issue directions if the error code is due to software conflicts such as permissions.  Please issue updates to this thread and the main ransom-ware decryptor link when the program is updated and also to note which versions of Gandcrab/infection dates are currently subject to decryption with the program.  Thank you.

Offline Ladik_001

  • Avast team
  • Newbie
  • *
  • Posts: 1
Re: avast_decryptor_gandcrab v1.0.182.0
« Reply #1 on: November 12, 2018, 05:39:11 PM »
The error code "The specified file is encrypted and the user does not have the ability to decrypt it." simply means that the decryptor doesn't have key for these particular files. Avast GandCrab decryptor only has keys published to Syrian victims. All other attempts to decrypt files will fail with the message above.

« Last Edit: November 12, 2018, 05:40:53 PM by Ladik_001 »